#package com.ge.med.di.wf.display.core.controls;

# CineButton ToolTip
CINE_TOOLTIP = Cine

# ColorMapButton ToolTip
COLORMAP_TOOLTIP = Apply color map

# DisplayNormalButton ToolTip
XP_RESET_ALL_TOOLTIP = Display Normal: All images in series return to original zoom and orientation
RETURN_DEFAULT_TOOLTIP = Return to Default: All images in series return to original zoom, orientation and ww/wl
# DisplayPreferenceButton ToolTip
DISP_PREF_TOOLTIP = Preference settings

# EraseGraphicsButton ToolTip
XP_ERASE_ALL_TOOLTIP = Erase all graphics
XP_ERASE_ALL_NAME = Erase all graphics

ERASE_SELECTED_TOOLTIP = Erase selected graphics
SHOW_TOOLTIP = Show graphics
HIDE_TOOLTIP = Hide graphics

# FilmSaveSettingButton ToolTip
FILM_SAVE_TOOLTIP = Film Settings

# FiltersButton ToolTip
FILTERS_TOOLTIP = Apply filters

# FlipRotateButton ToolTip
FLIP_ROT_TOOLTIP = Flip/Rotate

# GridButton ToolTip
XP_GRID_TOOLTIP = Apply grid

# ManualFilmButton ToolTip
MANUAL_FILM_TOOLTIP = Manual filming

# MatteButton ToolTip
RECT_MATTE_TOOLTIP = Add rectangular matte
ELLIPSE_MATTE_TOOLTIP = Add elliptic matte

# MaxMinButton ToolTip 
MAX_TOOLTIP = Maximize
MIN_TOOLTIP = Minimize

# MeasureROIButton and TraceButton ToolTip
XP_LINE_ROI_TOOLTIP = Add line ROI
XP_ANGLE_ROI_TOOLTIP = Add angle ROI
TRACE_ROI_TOOLTIP = Add trace ROI

# MIROIButton ToolTip
MIROI_TOOLTIP = MIROI

# PointButton ToolTip
POINT_TOOLTIP = Point in Detail

# ReferenceImageButton ToolTip
REF_IMG_TOOLTIP = Reference image

# ReportCursorButton ToolTip 
REPORT_CURSOR_TOOLTIP = Report Cursor
REPORT_CURSOR_ON_TOOLTIP = Turn Report Cursor On
REPORT_CURSOR_OFF_TOOLTIP = Turn Report Cursor Off

# SaveStateButton ToolTip
SAVE_STATE_TOOLTIP = Save as GSPS

# ScreenSaveButton ToolTip
SCREEN_SAVE_TOOLTIP = Save as secondary capture

# SaveWWWLButton ToolTip
SAVE_WWWL_TOOLTIP = Save WW/WL

# ShapeROIButton ToolTip
XP_RECTANGULAR_ROI_TOOLTIP = Add rectangle ROI
XP_ELLIPSE_ROI_TOOLTIP = Add ellipse ROI
POLY_ROI_TOOLTIP = Add polygon ROI

# TextPageButton ToolTip
TEXT_PAGE_TOOLTIP = Display text page

# TickMarkButton ToolTip
XP_VERTICAL_TICK_TOOLTIP = Apply Tick Marks
XP_HORIZONTAL_TICK_TOOLTIP = Apply Tick Marks

# UserAnnotationButton ToolTip
XP_USER_ANNO_TOOLTIP = Add annotation

# WindowingButton ToolTip
WINDOW_TOOLTIP = Apply windowing

# ZoomPanButton ToolTip
ZOOM_TOOLTIP = Apply zoom

# CinePanel ToolTip
XP_CINE_TOOLTIP = Play
PLAY_FWD_TOOLTIP = Play forward
PLAY_BWD_TOOLTIP = Play backward
XP_CINE_OFF_TOOLTIP = Stop
PING_PONG_TOOLTIP = Spatial (ping-pong)
LOOP_TOOLTIP = Temporal (loop)
STEP_FORWD_TOOLTIP = Step forward
STEP_BACKWD_TOOLTIP = Step back
BEGINING_TOOLTIP = Go to beginning
END_TOOLTIP = Go to end
DISP_IMG_TOOLTIP = Displayed Image
PAUSE_TOOLTIP = Pause

# WindowingPanel ToolTip

# FlipRotatePanel ToolTip
XP_ROTATE_LEFT_TOOLTIP = Rotate left by 90 degrees
XP_ROTATE_RIGHT_TOOLTIP = Rotate right by 90 degrees
XP_FLIP_VERTICAL_TOOLTIP = Flip image top to bottom
XP_FLIP_HORIZONTAL_TOOLTIP = Flip image left to right
ROT_LEFT_TOOLTIP = Rotate Left by Specified Angle
ROT_RIGHT_TOOLTIP = Rotate Right by Specified Angle
RESET_TOOLTIP = Reset image orientation

# FilmPanel ToolTip
IMAGE_FILM_TOOLTIP = Film selected image
PAGE_FILM_TOOLTIP = Film viewport as one film sheet
MID_FILM_TOOLTIP = Film multi-image display in one film slot

# MRControlArea ToolTip
PAGING_IMG_TOOLTIP = Paging
ZOOM_IMG_TOOLTIP = Zoom
PAN_IMG_TOOLTIP = Pan
ARROW_IMG_TOOLTIP = Select 
WWWL_IMG_TOOLTIP = WW / WL
CLOSE_IMG_TOOLTIP = Close

# FormatButton Tooltip
FORMAT_TOOLTIP = Viewport format
DISABLED_FORMAT_TOOLTIP = No other format avalible

# Link/Unlink Button Tooltip
LINK_TOOLTIP = Deselect to unlink all series
UNLINK_TOOLTIP = Select to re-establish links

UA_DEAFULT_TEXT = Edit Text
XP_RESET_ALL_NAME = Display Normal

XP_EXPORT_AS_JPEG_PNG_NAME=Save to my PC
DATA_SELECTOR_TOOLTIP=Data Selector
DATA_SELECTOR_NAME=Data Selector
EXAM_COLUMN_TITLE=Exam
DESCRIPTION= Description
SERIES_COLUMN_TITLE=Series
MODALITY= Modality

ERASE_ALL_GRAPHICS=
LICENSE_AGREE=Accept

LICENSE_CANCEL=Reject


ERROR_FAILED_TO_LOAD=Failed to Load Images

ERROR_FAILED_TO_EXPORT=Failed to Export Image

MEDIAVIEWER_LESENCE_AGREEMENT=<html><b><c>MediaViewer License Agreement</c></b><html>

MESSAGE_CD_EJECTED=CD ejected


ERROR_MEDIA_REMOVAL=<html>Media Removed from Drive <br> Viewer will shutdown automatically </html>

MEDIA_VIEWER_TITLE=Media Viewer

XP_SCREEEN_ANNOTATION_ONOFF_NAME=Screen Annotation ON/OFF
XP_SCREEEN_ANNOTATION_ONOFF_TOOLTIP=Screen Annotation ON/OFF

NOT_FOR_CLINICAL_USE=<html><b>Display is not qualified for Diagnostic Reading</html>

MEDIA_VIEWER_NOT_FOR_CLINICAL_USE_FRAME_TITLE=Media Viewer....  Display is not qualified for Diagnostic Reading

SCREEN_ANNOTATION=


MouseButtonController.SELECT = Select
MouseButtonController.PAGE = Page
MouseButtonController.PAN = Pan/Roam
MouseButtonController.ZOOM = Zoom
MouseButtonController.WINDOWING = Window/Level
MouseButtonController.ROTATE = Rotate
J3D.MouseMenu.Controller.pageRotate.tooltip=Rotate
J3D.MouseMenu.Controller.pageRotate.shortdesc=Rotate

LicenseLineCount=9

License_0=IMPORTANT\u2014READ THIS AGREEMENT CAREFULLY BEFORE INSTALLING OR USING THE SOFTWARE.  THE GENERAL ELECTRIC COMPANY, ACTING THROUGH ITS GE HEALTHCARE DIVISION, (\u201cLICENSOR\u201d) WILL LICENSE THE SOFTWARE TO YOU ONLY IF YOU ACCEPT THE TERMS OF THIS AGREEMENT.  BY CLICKING THE \u201cACCEPT\u201d ICON BELOW, YOU REPRESENT AND WARRANT THAT YOU POSSESS THE AUTHORITY TO ENTER INTO THIS AGREEMENT ON BEHALF OF YOURSELF, AND ON BEHALF OF YOUR EMPLOYER.  AS USED IN THIS AGREEMENT, THE TERMS \u201cYOU\u201d, \u201cYOUR\u201d AND \u201cYOURS\u201d COLLECTIVELY AND INDIVIDUALLY REFER TO YOU AS AN INDIVIDUAL AND TO YOUR EMPLOYER.  BY INSTALLING OR USING THE SOFTWARE, OR BY CLICKING THE \u201cACCEPT\u201d ICON BELOW, YOU AGREE TO THE TERMS OF THIS AGREEMENT.  IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, CLICK THE \u201cREJECT\u201d ICON AND DO NOT INSTALL OR USE THE SOFTWARE.

License_1=This Agreement is a legal contract between you and Licensor for the software identified above, which consists of computer software in object code form only, as well as any associated media, printed materials, and online or electronic documentation pertaining thereto that Licensor provides to you (collectively, the \u201cSoftware\u201d).  The Software is not supported under any Licensor support program or maintenance service. The term  \u201cSoftware\u201d also includes any and all error corrections, bug fixes, updates, upgrades, or new versions or releases of the Software (collectively and individually, \u201cEnhancements\u201d) that Licensor may in its sole discretion elect to provide you.  Notwithstanding anything to the contrary, Licensor is under no obligation to create or provide you with any Enhancements.  You are responsible for the installation of the Software, as well as for providing parallel and backup operations.

License_2=1.  License:  Notwithstanding anything to the contrary herein, you are granted no right or license to obtain, access or use the Software\u2019s source code.  Subject to your compliance with all of the terms of this Agreement and only during the term of this Agreement (until this Agreement is terminated earlier as provided below), Licensor grants you a limited, nonexclusive, nontransferable, royalty-free license to use the object code version of the Software on a single computer of yours for your internal use only. You obtain no license to use the Software except as expressly provided above, and no right or license will be implied. All right, title and interest in and to the Software is and remains the exclusive property of Licensor and its licensors. Without limitation to the foregoing, you will not directly or indirectly: (i) reproduce, rent, lease, distribute, disclose, sub-license, loan or transfer the Software; (ii) alter, remove or obscure any proprietary or copyright notice on or in the Software; or (iii) embed, modify, reverse-engineer, decompile, reverse-assemble, create derivative works of, or discover any process or technique pertaining to, the Software or any portion thereof, except and only to the extent as expressly permitted by applicable law.

License_3=2.  DISCLAIMER OF WARRANTIES: THE SOFTWARE IS PROVIDED ON AN "AS-IS" BASIS WITHOUT ANY REPRESENTATION OR WARRANTY OF ANY KIND WHATSOEVER, EXPRESS OR IMPLIED, INCLUDING ANY WARRANTIES OR REPRESENTATIONS REGARDING MERCHANTABILITY, SUITABILITY, NONINFRINGEMENT OR FITNESS FOR A PARTICULAR PURPOSE. YOU ACKNOWLEDGE AND AGREE THAT THE SOFTWARE IS NOT INTENDED FOR DIAGNOSTIC PURPOSES. YOU BEAR THE ENTIRE RISK AS TO SATISFACTORY QUALITY, PERFORMANCE, AND ACCURACY OF THE SOFTWARE. YOU ASSUME ALL RESPONSIBILITY FOR THE SELECTION OF THE SOFTWARE TO ACHIEVE YOUR INTENDED RESULTS, AND FOR THE INSTALLATION, USE AND RESULTS OBTAINED FROM THE SOFTWARE.  NEITHER LICENSOR NOR ITS LICENSORS WARRANT THAT THE SOFTWARE WILL MEET YOUR REQUIREMENTS OR CONFORM TO ANY SPECIFICATIONS, OR THAT THE OPERATION OF THE SOFTWARE WILL BE UNINTERRUPTED OR ERROR FREE.

License_4=3.  LIMITATIONS ON LIABILITY: THIS SECTION 3 APPLIES REGARDLESS OF THE CAUSE OR FORM OF ACTION, INCLUDING CLAIMS BASED IN CONTRACT, TORT (INCLUDING NEGLIGENCE), PRODUCT LIABILITY, STATUTE, EQUITY OR OTHERWISE.  UNDER NO CIRCUMSTANCES SHALL LICENSOR, ITS LICENSORS, OR ANY OF THEIR RESPECTIVE AFFILIATES (INCLUDING LICENSOR\u2019S, ITS LICENSORS\u2019, AND SUCH AFFILIATES\u2019 RESPECTIVE DIRECTORS, OFFICERS, EMPLOYEES, AGENTS OR SUBCONTRACTORS): (I) BE LIABLE FOR ANY LOSSES (INCLUDING LOST PROFITS, OPPORTUNITIES, OR DATA) OR DAMAGES (INCLUDING DIRECT, INDIRECT, PUNITIVE, SPECIAL, OR CONSEQUENTIAL DAMAGES), EACH OF WHICH IS HEREBY DEEMED EXCLUDED EVEN IF INFORMED OF THE POSSIBILITY OF SUCH LOSSES OR DAMAGES; AND (II) CUMULATIVE LIABILITY EXCEED THE PRICE PAID FOR THE SOFTWARE OR (IF NO PRICE WAS PAID FOR THE SOFTWARE) $500.

License_5=4.  Government Restrictions: You agree not to directly or indirectly export or transmit the Software without obtaining Licensor\u2019s prior written authorization, as well as appropriate governmental approvals, including those required by the U.S. government.  Software provided to the U.S. Government pursuant to solicitations issued on or after December 1, 1995 is provided with the commercial license rights and restrictions set forth herein.  All Software provided to the U.S. Government pursuant to solicitations issued prior to December 1, 1995 is provided with \u201cRestricted Rights\u201d as provided for in FAR, 48 CFR 52.227-14 (June 1987) or DFAR, 48 CFR 252.227-7013 (October 1988), as applicable.

License_6=5.  Termination: Either party may terminate this Agreement with cause upon providing the other party with 30 days prior written notice in the event that such other party is in default of a material obligation under this Agreement.  The party in default will have this 30 day period in which to cure.  Either party may terminate this Agreement without cause upon providing 30 days prior written notice to the other party.  Upon termination of this Agreement: (i) you will immediately cease all use of the Software and destroy all copies thereof; and (ii) upon Licensor\u2019s request, you agree to promptly certify in writing to Licensor that you have complied with Section 5(i) above.  Sections 2, 3, 4, 5, 6, and 7 will survive termination of this Agreement.

License_7=6. Choice of Law and Dispute Resolution: The laws of the State of New York, U.S.A. (excluding its conflicts of law provisions) will govern any dispute between the parties.  EACH PARTY EXPRESSLY WAIVES ALL RIGHTS TO A JURY TRIAL IN CONNECTION WITH ANY DISPUTE ARISING UNDER THIS AGREEMENT. Other than collection matters and actions seeking injunctive relief in a court of competent jurisdiction to prevent or cease a violation of intellectual property rights related to the Software, disputes arising under or relating to this Agreement will be submitted to the American Arbitration Association (\u201cAAA\u201d) office located closest to the largest metropolitan area of the state where the Software is installed for binding arbitration in accordance with the AAA\u2019s then-current Commercial Arbitration Rules.  The cost of the arbitration, including the fees and expenses of the arbitrator, will be shared equally, with each party paying its own attorneys\u2019 fees.  The arbitrator will have the authority to award damages only to the extent otherwise available under this Agreement.

License_8=7.  Entire Agreement: No oral representation or change to this Agreement will be binding upon either party, unless agreed to in writing and signed by authorized representatives of both parties.  You will not assign this Agreement or your rights, nor will you delegate your obligations under this Agreement; any attempt to do so in contravention of the foregoing is hereby deemed null and void.  Failure by either party to enforce any term or condition of this Agreement will not be deemed a waiver of future enforcement of that or any other term or condition.  The provisions of this Agreement are severable.  This Agreement constitutes the entire understanding of the parties with respect to the Software, and supersedes all other prior agreements and understandings whether oral or written.

DX_TYPE=Type
DX_PROCEDURE=Procedure

MV_HELP_PAGE_TOOLTIP=Help
MEDIAVIEWER_HELP_TITLE=MediaViewer Help


HELP_PAGE_COUNT=4
HELP.0.function=Page Down Key
HELP.1.function=Page Up Key
HELP.2.function=Home Key
HELP.3.function=End Key

MEDIAVIEWER_MENU_FILE=File
XP_EXPORT_SCREEN_NAME=Save Screen To My PC
DATA_SELECTOR=Data Selector
MV_EXIT=Exit
MEDIAVIEWER_MENU_MEASUREMENT=Measurement 
XP_ANGLE_ROI_NAME=Angle
XP_LINE_ROI_NAME=Line
XP_ELLIPSE_ROI_NAME=Ellipse
XP_RECTANGULAR_ROI_NAME=Rectangle
XP_GRID_NAME=Grid
XP_HORIZONTAL_TICK_NAME=Horizontal Ticks
ANNOTATE_IMAGE=Annotate Image
MEDIAVIEWER_MENU_VIEW=View 
HIDE_TOOLBAR_NAME=Hide Toolbar
HIDE_TOOLBAR=Hide Toolbar
SHOW_TOOLBAR=Show Toolbar
XP_CINE_NAME=Cine
PLAY=Play
PAUSE=Pause
FRAME_RATE_FPS=Frame Rate (fps)
SHOW_ANNOTATIONS=Show Annotations

XP_FLIP_HORIZONTAL_NAME=Flip Horizontal
XP_FLIP_VERTICAL_NAME=Flip Vertical
XP_ROTATE_LEFT_NAME=Rotate Left
XP_ROTATE_RIGHT_NAME=Rotate Right

FORMAT=Format
ANNOTATION_LEVEL=Annotation Level
FULL=Full
PARTIAL=Partial
NONE=None
DISPLAY_NORMAL=Display Normal
RESET_IMAGE_TO_ORIGINAL_STATE=Reset Image To Original State
SELECT_COLOR_MAP=Select Color Map
PRESETS=Presets
ColorMap= Color Maps
COLOR_MAPS=Color Maps
INVERSE_GRAY=Inverse Gray
GOLD_3D=Gold 3D
GRAY_SCALE=Gray Scale
HOT_IRON=Hot Iron
GE_COLOR=GE Color
RAINBOW=Rainbow
SPECTRUM=Spectrum
FILTERS=Filters
EDGE=Edge
SMOOTH=Smooth
GSE=GSE
A=A
P=P
S=S
I=I
R=R
L=L
MIP/MPR=MIP/MPR
VIEW_FROM_ANTERIOR=View From Anterior
VIEW_FROM_POSTERIOR=View From Posterior
VIEW_FROM_SUPERIOR=View From Superior
VIEW_FROM_INFERIOR=View From Inferior
VIEW_FROM_RIGHT=View From Right
VIEW_FROM_LEFT=View From Left
Toggle3DAction_TOOLTIP=2D/3D
Toggle3DAction_NAME=2D/3D
MEDIAVIEWER_MENU_HELP=Help
J3D_SHOW_CURSOR_NAME=Show 3D Cursor
J3D_SHOW_CURSOR_TOOLTIP=
J3D_HIDE_CURSOR_NAME=Hide 3D Cursor
J3D_HIDE_CURSOR_TOOLTIP=
J3D_CENTER_ON_FOV_NAME=Center On FOV
J3D_CENTER_ON_FOV_TOOLTIP=
J3D_CENTER_ON_CURSOR_NAME=Center On Cursor
J3D_CENTER_ON_CURSOR_TOOLTIP=
J3D_RESET_CURSOR_NAME=Reset Cursor
J3D_RESET_CURSOR_TOOLTIP=
DATASELECTOR_LOAD_BUTTON=Load
PATIENT_=Patient : 
STUDY_=Study :
SERIES_=Series :
PHASE_=Phase : 
TRIG_TIME=Trig Time: 
DEFAULTFUSED=DefaultFused
PET_LAYOUT=PET Layout
CT_LAYOUT=CT Layout
FUSED_LAYOUT_1=Fused Layout 1
FUSED_LAYOUT_2=Fused Layout 2
FUSED_LAYOUT_3=Fused Layout 3
FUSED_LAYOUT_4=Fused Layout 4
FUSED_LAYOUT_5=Fused Layout 5
VOLUME_CAN_NOT_BUILT=Invalid volume, launching in 2D mode
EXCEEDS_IMAGES_SIZE=Volume size too big, loading in 2D mode
ERROR_MATCHING_SLICE_NOT_FOUND=No matching slice found
CORRUPTED_IMAGES = Unable to load some images in this series, maybe corrupt or missing !!
SLICE_SPACING_NOT_MATCHING=<html>One of the series selected contains irregular slice interval.<br>This will produce distortion in 3D presentation.<br>Measurements in 3D will not be accurate. Launching in 2D mode.</html>

HELP.0.description=Next Image(s)
HELP.1.description=Previous Image(s)
HELP.2.description=First Image
HELP.3.description=Last Image

MEDIAVIEWER_HELP_FUNCTION=Function
OK_BUTTON_HELP=OK
LOADING_MESSAGE=Loading Image\u2026

XP_VERTICAL_TICK_NAME=Vertical Ticks
XP_SELECT_MASK_TOOLTIP=Set As Mask
J3D_SHOW_CUBETB_NAME=Show Cube TrackBall
J3D_HIDE_CUBETB_NAME=Hide Cube TrackBall
CINE_SLIDER_TOOLTIP=Cine Slider
XP_INVERT_VIDEO_TOOLTIP=Invert Video
J3D.MouseMenu.Controller.pageRotate.tooltip=Rotate

XP_CALIBRATE_TOOLTIP=Calibrate Image
XP_CALIBRATE_NAME=Calibrate Image
APPLY_MASK=Apply Mask
UNAPPLY_MASK=Remove Mask
ROI_NOT_SUPPORTED=First calibrate this image and then take measurement
XP_CALIBRATE_HEADING=Calibration
XP_CALIBRATE_MESSAGE=Please evaluate the distance that you have just drawn on the image (in mm)

